%p#notice= notice

%p
  %b Name:
  = @micro_water_shed.name
%p
  %b Code:
  = @micro_water_shed.code
%p
  %b Sub water shed:
  = @micro_water_shed.sub_water_shed_id

= link_to 'Edit', edit_micro_water_shed_path(@micro_water_shed)
\|
= link_to 'Back', micro_water_sheds_path
